#section-header {
  padding: 20px 0px 20px 0px;
}

#header-pre .logo img {
  max-height: 108px;
  padding: 5px 0px 5px 0px;
}

#landing-join-button:hover,
.searchvt1:hover {
  opacity: 0.8;
}

.fa.fa-search {
  display: none;
}

.search-jobs-main button.searchvt1 {
  font-size: 19px;
  text-transform: unset;
}

.search-jobs-main {
  background-color: initial !important;
}

.join-talent-onclip.setpos a {
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.4);
}
.job-detail-pre .column-right .join-talent-onclip {
  display: none;
}

#divTopBannerPCSlide {
  height: 436px;
}

#divTopBannerPCSlide .swiper-container,
#divTopBannerPCSlide .image {
  height: 100%;
}

.submenu .link_menu {
  color: #333;
}
